.appointment-item
{
    width:100%  !important;
}
.page-title-two {
    height: 315px;
}
.page-title-item h2
{
    font-size: 33px;
}
.page-title-item ul li {
    list-style-type: none;
    display: inline-block;
    color: #f8f8f8;
    font-weight: 600;
    font-size: 14px;
    margin-right: -4px;
    margin-left: 3px;
}
.appointment-item-two
{
    background-image: none;
    margin-bottom: 30px;
    padding: 32px 34px;
    position: relative;
}
.write_label
{
    margin-bottom: 20px;
}
.write_label span
{
    margin-bottom:  0 ;
    display: inline;
}
.appointment-area-two
{
    padding-bottom: 0 ;
}